/* http://meyerweb.com/eric/tools/css/reset/ v2.0b1 | 201101 */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;font: inherit;vertical-align: baseline;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}ol, ul {list-style: none;}

/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010 Fontspring
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * FuturaClassic:
 * Vendor:      Wiescher-Design
 * License URL: http://www.fontspring.com/fflicense/wiescher-design
 *
 * MuseoSlab:
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 */
@font-face {
    font-family: 'FuturaClassicBold';
    src: url('fonts/futurclabol-webfont.eot');
}
@font-face {
    font-family: 'FuturaClassicBold';
    src: url(//:) format('no404'), url('fonts/futurclabol-webfont.woff') format('woff'), url('fonts/futurclabol-webfont.ttf') format('truetype'), url('fonts/futurclabol-webfont.svg#webfontlMTJuPv7') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab500';
    src: url('fonts/Museo_Slab_500-webfont.eot');
}
@font-face {
    font-family: 'MuseoSlab500';
    src: url(//:) format('no404'), url('fonts/Museo_Slab_500-webfont.woff') format('woff'), url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'), url('fonts/Museo_Slab_500-webfont.svg#webfontNkVChCdm') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('fonts/Museo_Slab_500italic-webfont.eot');
}
@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url(//:) format('no404'), url('fonts/Museo_Slab_500italic-webfont.woff') format('woff'), url('fonts/Museo_Slab_500italic-webfont.ttf') format('truetype'), url('fonts/Museo_Slab_500italic-webfont.svg#webfontmq6DRV3Q') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    font: 14px 'MuseoSlab500', Arial, sans-serif;
    color: #FFF;
    background: #000 url(bg.jpg);
    min-height: 100%;
    position: relative;
}

a, a:link, a:hover, a:active, a:visited {
    color: #fff;
}

.page {
    position: relative;
    width: 950px;
    margin: 0 auto;
}
header {
    margin-bottom: 50px;
    background: #fff;
    border-bottom: 4px solid #6b0c22;
    height: 137px;
}
header .content {
    width: 950px;
    margin: auto;
    position: relative;
    height: 137px;
}
header a, header {
    text-decoration: none;
    color: #000;
}
nav {
    float: right;
}
nav a, footer a {
    display: block;
    float: left;
    margin: 0 5px;
    padding: 3px 5px 5px;
    background: #6b0c22;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
nav.lang a {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
nav.lang {
    position: absolute;
    bottom: -2px;
    right: 0;
    font-size: 12px;
}
header .title {
    padding-top: 8px;
}
header .title a {
    font: 60px 'FuturaClassicBold', Arial, sans-serif;
    margin: 0;
    text-align: center;
    font-weight: bold;
    color: #6b0c22;
    border-bottom: 2px solid #6b0c22;
}
header .subtitle {
    margin-top: 12px;
    font-size: 20px;
}

/* CALLOUT BLOCK */
.callout {
    width: 410px;
    float: left;
    padding: 20px;
    min-height: 150px;
    background: url(blockbg.png);
    border-top: 1px solid #ffb441;
}
* html .callout {
    background: #333;
    height: 150px;
}
.callout p {
    color: #ffb441;
    font-size: 20px;
    line-height: 30px;
}
.callout p .title {
    display: block;
    color: #FFF;
    font: 30px 'FuturaClassicBold', Arial, sans-serif;
    margin-bottom: 10px;
}

/* SIGN/SPREAD BLOCK */
.action {
    float: right;
    height: 150px;
    width: 390px;
    padding: 20px 20px 20px 40px ;
    background: url(blockbg.png);
    border-top: 1px solid #ffb441;
    position: relative;
}
.action .bubble {
    width: 410px;
    height: 112px;
    color: #ffb441;
    background: url(bubble.png) no-repeat;
    font: 30px "MuseoSlab500Italic", Arial, sans-serif;
    text-decoration: none;
    display: block;
}
* html .action .bubble {
    background: url(bubble.gif) no-repeat;
}
.action a:hover em {
    color: #000;
}
.action .bubble span {
    position: relative;
    top: 36px;
}
.action .bubble em {
    color: #fff;
}
.action .sign span {
    left: 25px;
}
.action .sign em {
    margin-right: 30px;
}
.action.share span {
    left: 17px;
}
.action.share em {
    margin-right: 24px;
}
.action .subtitle {
    color: #FFB441;
    left: 170px;
    position: absolute;
    top: 92px;
    width: 272px;
}
.action .subtitle em {
    color: #fff;
}
.action .social {
    text-align: center;
    margin-top: 14px;
    width: 425px;
}
.action.share .social {
    text-align: left;
    position: relative;
    left: 130px;
}

/* LANG SPECIFIC */
.fr .action span {
    left: 10px;
}
.fr .action em {
    margin-right: 17px;
}
.fr .action.share span {
    left: 10px;
}
.fr .action.share em {
    margin-right: 16px;
}
.fr header .title a {
    font-size: 54px;
}
.fr header .title {
    padding-top: 11px;
}

.es .action span {
    left: 18px;
}
.es .action em {
    margin-right: 23px;
}
.es .action.share span {
    font-size: 21px;
    left: 7px;
}
.es .action.share em {
    margin-right: 20px;
}

.it .action span {
    left: 18px;
}
.it .action em {
    margin-right: 23px;
}
.it .action.share span {
    font-size: 21px;
    left: 7px;
}
.it .action.share em {
    margin-right: 20px;
}

.pt .action span {
    font-size: 27px;
    left: 9px;
}
.pt .action em {
    margin-right: 19px;
}
.pt .action.share span {
    font-size: 17px;
    left: 7px;
}
.pt .action.share em {
    margin-right: 20px;
}

.de .action .sign span {
    font-size: 23px;
    left: 13px;
    top: 0;
}
.de .action .sign em {
    margin-right: 23px;
    position: relative;
    top: 17px;
}
.de .action.share span {
    left: 20px;
}
.de .action.share em {
    margin-right: 30px;
}
.de header .title a {
    font-size: 54px;
}
.de header .title {
    padding-top: 11px;
}

.sk .action .sign span {
    font-size: 23px;
    left: 17px;
}
.sk .action .sign em {
    margin-right: 28px;
}
.sk .action.share span {
    font-size: 23px;
    left: 19px;
}
.sk .action.share em {
    margin-right: 27px;
}
.sk header .title a {
    font-size: 54px;
}
.sk header .title {
    padding-top: 11px;
}
.sk .content h1, .sk .press-content h2, .sk .callout p .title, .sk header .title a {
    font-family: Arial, sans-serif;
}

.cz .action .sign span {
    font-size: 23px;
    left: 11px;
}
.cz .action .sign em {
    margin-right: 22px;
}
.cz .action.share span {
    font-size: 23px;
    left: 24px;
}
.cz .action.share em {
    margin-right: 36px;
}
.cz header .title a {
    font-size: 54px;
}
.cz header .title {
    padding-top: 11px;
}
.cz .content h1, .cz .press-content h2, .cz .callout p .title, .cz header .title a {
    font-family: Arial, sans-serif;
}

.pl .action .sign span {
    font-size: 23px;
    left: 11px;
}
.pl .action .sign em {
    margin-right: 22px;
}
.pl .action.share span {
    font-size: 19px;
    left: 7px;
}
.pl .action.share em {
    margin-right: 18px;
}
.pl header .title a {
    font-size: 54px;
}
.pl header .title {
    padding-top: 11px;
}
.pl .content h1, .pl .press-content h2, .pl .callout p .title, .pl header .title a {
    font-family: Arial, sans-serif;
}

.fi .action .sign span {
    font-size: 18px;
    left: 10px;
}
.fi .action .sign em {
    margin-right: 20px;
}
.fi .action.share span {
    font-size: 30px;
    left: 17px;
}
.fi .action.share em {
    margin-right: 25px;
}
.fi header .title a {
    font-size: 40px;
}
.fi header .title {
    padding-top: 15px;
}

.nl .action .sign span {
    font-size: 17px;
    left: 9px;
}
.nl .action .sign em {
    margin-right: 22px;
}
.nl .action.share span {
    font-size: 27px;
    left: 7px;
}
.nl .action.share em {
    margin-right: 18px;
}
.nl header .title a {
    font-size: 54px;
}
.nl header .title {
    padding-top: 11px;
}

/* MANIFESTO */
.content h1 {
    font: 30px 'FuturaClassicBold', Arial, sans-serif;
    clear: both;
    margin: 0 0 30px;
    padding-top: 50px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ffb441;
    color: #ffb441;
}
#manifesto .col, #manifesto .col2 {
    float: left;
    width: 450px
}
#manifesto .col2 {
    float: right;
}
#manifesto h2 {
    clear: left;
    font-size: 25px;
    line-height: 41px;
    margin-top: 20px;
}
#manifesto h2 span {
    background: url(bubble.png) 0 -112px no-repeat;
    width: 39px;
    height: 42px;
    display: block;
    float: left;
    padding: 1px 0 0 15px;
}

#manifesto .col {
    line-height: 1.4em;
}

#manifesto p,
#manifesto ul
{
    clear: left;
    font-size: 16px;
    margin: 0 0 0 55px;
    list-style-type:disc;
}

#manifesto li {
    margin: 15px 0 0 15px;

}

/* OVERLAY */
.sign-overlay, .sign-overlay .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}
.sign-overlay .bg {
    background: #000;
    opacity: .3;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    display: block;
}
.nojssign.sign-overlay {
    display: block;
}
.sign-overlay .container {
    width: 500px;
    height: 310px;
    border: 4px solid #6b0c22;
    margin-left: -250px;
    background: #fff;
    color: #000;
    left: 50%;
    top: 20%;
    position: fixed;
}
.sign-overlay .link {
    width: 200px;
    float: left;
    margin-left: 20px;
    margin: 0 0 13px 30px;
}
.sign-overlay p.privacy {
    clear:both;
    text-align: center;
    color: #7f7f7f;
    font-size: .7em;
}
.sign-overlay .form {
    margin: 20px auto 0;
    width: 260px;
}
.sign-overlay .form p {
    margin-top: 10px;
}
.sign-overlay .form label {
    display: block;
}
.sign-overlay input {
    width: 250px;
}
.sign-overlay .form .error {
    color: #f00;
}
.sign-overlay p.account {
    margin: 20px 0 10px 30px;
}
.sign-overlay a.close {
    color: #880000;
    float: right;
    font-size: 23px;
    margin: 5px 10px;
    text-decoration: none;
}

/* ABOUT */
.about .person {
    width: 450px;
    margin: 0 24px 25px 0;
    float: left;
    font-size: 15px;
    line-height: 1.0em;
}
.about .person span {
    margin-bottom: 5px;
    display: block;
    font-size: 1.4em;
}
.about .person a {
    color: #ffb441;
}
.about .person img {
    float: left;
    margin: 0 14px 10px 0;
}
.about-manifesto h1, .about-design h1 {
    padding-top: 20px;
}

/* MEMBERS */
#members {
    line-height: 1px;
}
#members img {
    margin: 0;
    border: 0;
    width: 50px;
    height: 50px;
    display: block;
    float: left;
}
#members img.twitter {
    width: 48px;
    height: 48px;
    border: 1px solid #7f7f7f;
}

/* FOOTER */
footer {
    clear: both;
    width: 950px;
    margin: auto;
}
footer div {
    margin-top: 50px;
    clear: both;
    float: right;
}
footer a {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.press-content {
    line-height: 1.4em;
}

.press-content p {
    font-size: 1.4em;
    line-height: 1.4em  ;
    margin: 0 0 1.6em 0;
}

.press-content strong {
    color: #FFB441;
}

.press-content h1 {
    padding-top: 0px;
    margin: 0 0 20px;

}

.press-content h2 {
    font: 25px 'FuturaClassicBold', Arial, sans-serif;
    clear: both;
    margin: 0 0 20px;
    padding-top: 20px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #ffb441;
    color: #ffb441;
}